Bug 530828 - desktop menu entry has wrong/missing categories
Summary: desktop menu entry has wrong/missing categories
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: echolinux
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-25 14:49 UTC by Rudolf Kastl
Modified: 2009-11-27 11:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 11:00:42 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2009-10-25 14:49:03 UTC
Description of problem:
the .desktop file shows:
Categories=HamRadio;
when it should show:
Categories=Network;HamRadio;

Optionally you could also either add GTK or QT as another additional Category depending which toolkit is beeing used.

Documentation is here: http://standards.freedesktop.org/menu-spec/latest/apa.html

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-11-16 14:16:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-27 10:57:20 UTC
echolinux-0.17a-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/echolinux-0.17a-5.fc10

Comment 3 Fedora Update System 2009-11-27 10:58:48 UTC
echolinux-0.17a-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/echolinux-0.17a-5.fc11

Comment 4 Fedora Update System 2009-11-27 11:00:21 UTC
echolinux-0.17a-6.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/echolinux-0.17a-6.fc12


Note You need to log in before you can comment on or make changes to this bug.